.features{
    background: #000;
}

hr { background-color: #fff; height: 1px; border: 0; }

.jumbotron {
    padding: 11rem 2rem;
}
.specification{
    background:  linear-gradient(rgba(0, 0, 0, 0.70), rgba(0, 0, 0, 0.70)),
    url(../img/specification-bg.jpg) top left fixed no-repeat;
    background-size: cover;
    background-position: 30% 0;
    overflow-x: hidden;
}
body{
    background:  /*linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)),*/
    url(../img/bg.jpg) top left fixed no-repeat;
    background-size: cover;
    background-position: 0% 100%;
    overflow-x: hidden;
}
.contact{
    background:  /*linear-gradient(rgba(04, 63, 118, 0.70), rgba(04, 63, 118, 0.70)),*/
    url(../img/contact-bg.jpg) top left fixed no-repeat;
    background-size: cover;
    background-position: 30% 0;
    overflow-x: hidden;
}
.popupContainer{
    position: relative;
    height: 100%;
    overflow: hidden;
}
.gold-text {
    color:  #D5AD6D; /*if no support for background-clip*/
    
background: rgba(178,128,42,1);
background: -moz-linear-gradient(left, rgba(178,128,42,1) 0%, rgba(245,238,137,1) 47%, rgba(196,143,44,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(178,128,42,1)), color-stop(47%, rgba(245,238,137,1)), color-stop(100%, rgba(196,143,44,1)));
background: -webkit-linear-gradient(left, rgba(178,128,42,1) 0%, rgba(245,238,137,1) 47%, rgba(196,143,44,1) 100%);
background: -o-linear-gradient(left, rgba(178,128,42,1) 0%, rgba(245,238,137,1) 47%, rgba(196,143,44,1) 100%);
background: -ms-linear-gradient(left, rgba(178,128,42,1) 0%, rgba(245,238,137,1) 47%, rgba(196,143,44,1) 100%);
background: linear-gradient(to right, rgba(178,128,42,1) 0%, rgba(245,238,137,1) 47%, rgba(196,143,44,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2802a', endColorstr='#c48f2c', GradientType=1 );
-webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#offerModal .modal-body .row{
    background: #fcdd73;    
}

#offerModal .modalClose {
    position: absolute;
    width: 52px;
    height: 52px;
    top: -10px;
    right: 0px;
    background: transparent;
    z-index: 9;
}

#offerModal video {
    position: absolute;
    top: 0%;
    right: 0%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    /*transform: translateX(-50%) translateY(-50%);
    background: url('../img/poster-bg.jpg') no-repeat;*/
    background-size: cover;
    transition: 1s opacity;
    opacity: 0.1;
}

#offerModal form{
    position: relative;
    z-index: 9;
}
header,
section,
main,
footer {
    overflow: hidden;
}

.enquireNowFix {
    background: #ed1c24;
    transform: translatey(0px);
    animation: float 3s ease-in-out infinite;
    position: fixed;
    right: 15px;
    top: 50vh;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    line-height: 46px;
    text-align: center;
}

@keyframes float {
    0% {
        box-shadow: 0 5px 17px 0px rgba(0, 0, 0, 0.2);
        transform: translatey(0px);
    }

    50% {
        box-shadow: 0 5px 17px 0px rgba(0, 0, 0, 0.2);
        transform: translatey(-9px);
    }

    100% {
        box-shadow: 0 5px 17px 0px rgba(0, 0, 0, 0.2);
        transform: translatey(0px);
    }
}

.scroll-up {
    display: inline-block;
    font-size: 35px !important;
    height: 38px;
    line-height: 38px;
    text-align: center;
    width: 38px;
    color: #00427a;
    cursor: pointer;
    position: fixed;
    bottom: 30px;
    right: 20px;
    z-index: 9999;
    display: none;
    background: transparent;
    cursor: pointer;
}

.btn {
    /*border-radius: 100px;*/
    overflow: hidden;
    transform: perspective(0px);
    transition-duration: 0.2s;
}

.btn:before {
    background: rgba(255, 255, 255, 0.2);
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: scaleX(0);
    transition-duration: 0.3s;
    z-index: -1;
}

.btn:hover:before {
    transform: scaleX(1);
}

.navbar-dark .navbar-nav .nav-link.active {
    color: #fcdd73 !important;
    font-weight: bold;
}

.enqFormContainer {
    /*background: -webkit-linear-gradient(rgba(0, 0, 0, 0.70), rgba(0, 0, 0, 0.70));
    background: -o-linear-gradient(rgba(0, 0, 0, 0.70), rgba(0, 0, 0, 0.70));
    background: linear-gradient(rgba(0, 0, 0, 0.70), rgba(0, 0, 0, 0.70));*/
    border: 2px solid #fff;
}

.gallery .box {
    overflow: hidden;
    position: relative;
}

.gallery .box img {
    position: absolute;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    transform-origin: 150% 150%;
    transition: all .8s ease-in-out;
    -moz-transition: .8s all ease-in-out;
    -webkit-transition: .8s all ease-in-out;
    -o-transition: .8s all ease-in-out;
}

.gallery .box:hover img {
    transform: scale(1.5);
}

.specification .list-group-item img {
    vertical-align: baseline;
    margin-right: 5px;
}

.shape {
    overflow: hidden;
    height: 85px;
    position: relative;
}

.main {
    font-size: 1.4rem;
}

.shape .icon {
    z-index: 9;
}

.shape::after {
    background: #fcdd73;
    position: absolute;
    content: "";
    width: 190px;
    height: 190px;
    left: 70%;
    top: -40px;
    transform: rotate(-60deg);
    -webkit-transform: rotate(-60deg);
    transition: all .3s ease-in-out;
    -moz-transition: .3s all ease-in-out;
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
}

.shape:hover {
    color: #fcdd73;
}

.shape:hover::after {
    background: #000;
}

main {
    background: #fff;
    /*margin-top: -65px;*/
    padding-top: 50px;
    display: inline-block;
}

.projectStatus {
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.90), rgba(0, 0, 0, 0.90)) !important;
    background: -o-linear-gradient(rgba(0, 0, 0, 0.90), rgba(0, 0, 0, 0.90)) !important;
    background: linear-gradient(rgba(0, 0, 0, 0.90), rgba(0, 0, 0, 0.90)) !important;
}
.projectStatus .col-md-2 .box {
    border-right: 1px solid #fff;
}
.projectStatus .col-md-2:last-child .box{
    border-right: none;
}
/*
.projectStatus .box {
    background: -webkit-linear-gradient(rgba(237, 28, 36, 0.85), rgba(237, 28, 36, 0.85)) !important;
    background: -o-linear-gradient(rgba(237, 28, 36, 0.85), rgba(237, 28, 36, 0.85)) !important;
    background: linear-gradient(rgba(237, 28, 36, 0.85), rgba(237, 28, 36, 0.85)) !important;
}*/

.projectStatus .box .imgArea {
    border-radius: 50%;
    border: 1px solid #fff;
    padding: 8px;
    width: 50px;
    height: 50px;
}

.navbar {
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.70), rgba(0, 0, 0, 0.70)) !important;
    background: -o-linear-gradient(rgba(0, 0, 0, 0.70), rgba(0, 0, 0, 0.70)) !important;
    background: linear-gradient(rgba(0, 0, 0, 0.70), rgba(0, 0, 0, 0.70)) !important;
}

.text-shadow {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1), 2px 2px 5px rgba(0, 0, 0, .8);
}

.heading {
    font-family: 'Oswald', sans-serif;
}

.phone-call {
    width: 50px;
    height: 50px;
    left: 20px;
    bottom: 20px;
    background: #ffc600;
    position: fixed;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    border-radius: 50%;
    z-index: 99;
    display: inline-block;
    line-height: 48px;
}

.phone-call:before {
    position: absolute;
    content: " ";
    z-index: -1;
    top: -15px;
    left: -15px;
    background-color: #ffc600;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
    opacity: 0.6;
    -webkit-animation: pulseCall 1s ease-out;
    animation: pulseCall 1.8s ease-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@keyframes pulseCall {
    0% {
        transform: scale(0);
        opacity: 0;
    }

    25% {
        transform: scale(0.3);
        opacity: 1;
    }

    50% {
        transform: scale(0.6);
        opacity: .6;
    }

    75% {
        transform: scale(0.9);
        opacity: .3;
    }

    100% {
        transform: scale(1);
        opacity: 0;
    }
}


@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

.pulse {
    animation: pulse 4s infinite;
}

.h-360 {
    height: 360px;
}

.h-210 {
    height: 210px;
}

.h-586 {
    height: 586px;
}

.font-bold {
    font-weight: 700;
}

.call {
    font-size: 2.5rem;
    color: #005aab;
    font-weight: 700;
}

a:hover {
    text-decoration: none;
}

.call-back-btn {
    background: #f00;
    color: #fff;
    /*border-radius: 5px;*/
    font-size: 1.5rem;
    /*font-family: 'Arial', sans-serif;*/
    font-family: 'Khand', sans-serif;
    font-weight: bold;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.call-back-btn-blue {
    background: #2907de;
    color: #fff;
    /*border-radius: 5px;*/
    font-size: 1.5rem;
    font-family: 'Khand', sans-serif;
    font-weight: bold;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.call-back-btn:hover {
    color: #fff;
}

.myBtn:hover {
    transition: all .3s ease-in-out;
    -moz-transition: .3s all ease-in-out;
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
}

.bg-green {
    background: rgba(28, 179, 21, 0.85);
    border-radius: 5px;
}

.bg-red {
    background: rgba(255, 0, 0, 0.85);
    border-radius: 5px;
}

.bg-purple {
    background: rgba(97, 0, 110, 0.85);
    border-radius: 5px;
}

.bg-sky-blue {
    background: rgba(0, 171, 216, 0.85);
    border-radius: 5px;
}

.bg-blue {
    background: rgba(0, 90, 171, 0.85);
    border-radius: 5px;
}

.bg-yellow {
    background: rgba(253, 229, 25, 0.85);
    border-radius: 5px;
}

.bg-black {
    background: rgba(0, 0, 0, 0.85);
    border-radius: 5px;
}

.bg-tomato {
    background: rgba(8, 227, 180, 0.85);
    border-radius: 5px;
}

.bg-blue-dark {
    background: rgba(25, 39, 82, 0.85);
    border-radius: 5px;
}

.bg-blue-light {
    background: rgba(63, 224, 208, 0.85);
    border-radius: 5px;
}

.coming-soon {
    color: #fff;
    font-size: 3.75rem;
    font-weight: 700;
    text-transform: uppercase;
}

.enquire-now {
    color: #fff;
    font-size: 2.18rem;
    font-weight: 700;
    text-transform: uppercase;
}

.submitBtn {
    background: #1c9522;
    color: #fcdd73;
    font-size: 1.2rem;
    font-weight: bold;
    /*font-family: 'Arial', sans-serif;*/
}

:root {
    --input-padding-x: .75rem;
    --input-padding-y: .75rem;
}

#projectModal .modal-body {
    background: #000 url(../img/popup-bg.jpg) top left no-repeat;
}

.modalClose {
    position: absolute;
    width: 52px;
    height: 52px;
    top: -20px;
    right: -20px;
    background: transparent;
    z-index: 9;
}

.plan {
    font-family: 'Khand', sans-serif;
    font-weight: 700;
    color: #fff;
    font-size: 2.43rem;
}

.plan big {
    font-size: 4.12rem;
    color: #ffff00;
}

.best-deal-guarantee {
    padding-top: 220px;
}

footer {
    background: #fff;
}

.punchline {
    color: #192752;
}

.marketedBy {
    font-size: 1.5rem;
    font-family: 'Khand', sans-serif;
    font-weight: 700;
    color: #000;
}

.residential {
    font-size: 1.3rem;
    font-weight: 700;
}

@media (max-width:992px) {
    .navbar-dark .navbar-toggler {
        border-color: #fff;
    }

    .navbar-dark .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
    }

    /*.projectStatus .d-md-flex .box{
        width: 48%;
        float: left;
    }*/
    html {
        font-size: 0.8rem !important;
    }

    .coming-soon {
        font-size: 2.5rem;
    }

    .residential {
        font-size: 0.9rem;
    }

    .best-deal-guarantee {
        padding-top: 45px;
    }
}

@media (max-width:768px) {

.jumbotron {
    padding: 1rem 2rem;
}
    .projectStatus .col-md-2 .box {
    border: 1px solid #fff;
}
.projectStatus .col-md-2:last-child .box{
    border: 1px solid #fff;
}
    .enquireNowFix {
        line-height: 36px;
        width: 40px;
        height: 40px;
    }

    .enquireNowFix img {
        width: 24px;
    }

    main {
        margin-top: 0;
        padding-top: 0;
    }

    .h-360, .h-586 {
        height: 210px;
    }
}